Exploit for #VU9686 Improper security restrictions in UI for ASP.NET AJAX


Published: 2020-03-18 | Updated: 2021-06-17

Vulnerability identifier: #VU9686

Vulnerability risk: High

CVSSv3.1:

CVE-ID: CVE-2017-11357

CWE-ID: CWE-264

Exploitation vector: Network

Exploits in database: 3

Vulnerable software:
UI for ASP.NET AJAX
Client/Desktop applications / Other client software

Vendor: Progress Telerik